
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "20"; */
"20.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "--"; ObjectID = "21"; */
"21.title" = "--";

/* Class = "NSBox"; title = "Box"; ObjectID = "62"; */
"62.title" = "Box";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "67"; */
"67.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "--"; ObjectID = "68"; */
"68.title" = "--";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "90"; */
"90.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "--"; ObjectID = "91"; */
"91.title" = "--";

/* Class = "NSTextFieldCell"; title = "Colore Inizio:"; ObjectID = "115"; */
"115.title" = "Colore Inizio:";

/* Class = "NSTextFieldCell"; title = "Colore Fine:"; ObjectID = "116"; */
"116.title" = "Colore Fine:";

/* Class = "NSButtonCell"; title = "Considera tutti i Marcatori"; ObjectID = "117"; */
"117.title" = "Considera tutti i Marcatori";

/* Class = "NSButtonCell"; title = "Imposta…"; ObjectID = "118"; */
"119.title" = "Imposta…";

/* Class = "NSTextFieldCell"; title = "Formato:"; ObjectID = "120"; */
"121.title" = "Formato:";
